<template>
    <div id="teste">
        <h3>Componente teste criado !!</h3>
        <p>Bla bla bla bla bla bla bla iriririririr </p>
        <hr/>
    </div>
    
</template>

<script>
export default {
    
}
</script>

<style scoped>
    #teste {
        color:floralwhite;
        background-color:darkred;
        max-width: 500px;
        text-align: center;
        
       
    }
</style>